How to install libwaffle-1-0 on Debian 9 (Stretch)